.single-foro__content {
    padding: 35px 0px;
}

.foro-author {
    display: grid;
    grid-template-columns: 4% 1fr;
    gap: 10px;
    align-items: center;
}

.foro-author__name {
    font-size: var(--font-size-regular) !important;
    font-weight: 700;
    margin: 0;
}

.foro-author__date {
    font-size: var(--font-size-xs) !important;
    color: var(--color-black-01);
}

.foro-title {
    margin: 15px 0px;
    font-weight: bold;
    color: var(--color-black-02);
}

.foro-info {
    margin-bottom: 30px;
}

.foto-info__img-content{
    display: inline-block;
    margin: 15px 0px;
}

.foro-info__imagen {
    width: 100%;
    max-height: 276px;
    object-fit: contain;
}

.foro-info__tags {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

.foro-info__tag {
    font-size: var(--font-size-xs) !important;
    color: var(--color-black-01);
    background: var(--observatorio-highlight-light);
    padding: 5px 10px;
    border-radius: 5px;
}

#loader-single{
    display: none;
}

@media(max-width:780px){
    .foro-author {
        grid-template-columns: 42px 1fr;
    }
}